const express = require('express');
const router = express.Router();
const menuDataController = require('../controllers/menuDataController');
const authMiddleware = require('../middleware/authMiddleware')

router.get('/', menuDataController.getMenuData);
router.post('/', authMiddleware, menuDataController.saveMenuData);
module.exports = router;
